.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.154400px;}
.ls2e{letter-spacing:-0.150400px;}
.ls13{letter-spacing:-0.132800px;}
.ls0{letter-spacing:-0.124000px;}
.ls34{letter-spacing:-0.107600px;}
.ls6{letter-spacing:-0.085200px;}
.ls24{letter-spacing:-0.075600px;}
.lsc{letter-spacing:-0.065600px;}
.ls3{letter-spacing:-0.064800px;}
.ls32{letter-spacing:-0.061600px;}
.ls25{letter-spacing:-0.057200px;}
.ls1d{letter-spacing:-0.056800px;}
.ls9{letter-spacing:-0.049600px;}
.ls1c{letter-spacing:-0.049200px;}
.ls38{letter-spacing:-0.046000px;}
.ls2{letter-spacing:-0.037600px;}
.ls23{letter-spacing:-0.036800px;}
.ls7{letter-spacing:-0.035200px;}
.ls35{letter-spacing:-0.029600px;}
.ls1e{letter-spacing:-0.029200px;}
.ls2f{letter-spacing:-0.024400px;}
.ls1f{letter-spacing:-0.021200px;}
.ls37{letter-spacing:-0.016400px;}
.lsa{letter-spacing:-0.013600px;}
.ls22{letter-spacing:-0.013200px;}
.ls4{letter-spacing:-0.012800px;}
.lsb{letter-spacing:0.007200px;}
.ls20{letter-spacing:0.007600px;}
.ls8{letter-spacing:0.009200px;}
.ls5{letter-spacing:0.012000px;}
.ls33{letter-spacing:0.017200px;}
.ls26{letter-spacing:0.017600px;}
.ls14{letter-spacing:0.019600px;}
.ls2d{letter-spacing:0.022000px;}
.ls1b{letter-spacing:0.023600px;}
.ls16{letter-spacing:0.027200px;}
.ls27{letter-spacing:0.036400px;}
.ls17{letter-spacing:0.041200px;}
.ls21{letter-spacing:0.043600px;}
.lsd{letter-spacing:0.047600px;}
.lse{letter-spacing:0.052400px;}
.ls30{letter-spacing:0.063600px;}
.lsf{letter-spacing:0.068000px;}
.ls12{letter-spacing:0.074800px;}
.ls11{letter-spacing:0.075600px;}
.ls29{letter-spacing:0.078800px;}
.ls15{letter-spacing:0.083200px;}
.ls31{letter-spacing:0.088800px;}
.ls1a{letter-spacing:0.099600px;}
.ls2a{letter-spacing:0.100000px;}
.ls2b{letter-spacing:0.104000px;}
.ls10{letter-spacing:0.104800px;}
.ls19{letter-spacing:0.106800px;}
.ls2c{letter-spacing:0.113600px;}
.ls18{letter-spacing:0.115600px;}
.ls36{letter-spacing:0.122800px;}
.ls28{letter-spacing:0.134800px;}
.ls1{letter-spacing:0.194000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.311200px;}
.ws12{word-spacing:-0.282800px;}
.ws24{word-spacing:-0.280800px;}
.ws13{word-spacing:-0.273600px;}
.wse{word-spacing:-0.271600px;}
.ws23{word-spacing:-0.271200px;}
.ws14{word-spacing:-0.266800px;}
.wsf{word-spacing:-0.242800px;}
.ws22{word-spacing:-0.218800px;}
.ws11{word-spacing:-0.208000px;}
.ws29{word-spacing:-0.207600px;}
.ws21{word-spacing:-0.197600px;}
.ws15{word-spacing:-0.190800px;}
.wsd{word-spacing:-0.187200px;}
.ws28{word-spacing:-0.182400px;}
.ws2f{word-spacing:-0.158400px;}
.wsc{word-spacing:-0.083200px;}
.ws1b{word-spacing:-0.079200px;}
.ws20{word-spacing:-0.072000px;}
.ws25{word-spacing:-0.057600px;}
.ws1f{word-spacing:-0.053200px;}
.ws2c{word-spacing:-0.052400px;}
.ws5{word-spacing:-0.047600px;}
.ws7{word-spacing:-0.044800px;}
.ws1a{word-spacing:-0.043200px;}
.wsa{word-spacing:-0.042400px;}
.ws4{word-spacing:-0.022800px;}
.ws1c{word-spacing:-0.022400px;}
.ws9{word-spacing:-0.022000px;}
.ws30{word-spacing:-0.019200px;}
.ws19{word-spacing:-0.014000px;}
.ws27{word-spacing:-0.010800px;}
.ws18{word-spacing:-0.006400px;}
.ws2e{word-spacing:-0.006000px;}
.ws2{word-spacing:0.000000px;}
.ws31{word-spacing:0.010400px;}
.ws2b{word-spacing:0.013600px;}
.ws16{word-spacing:0.014000px;}
.ws8{word-spacing:0.014400px;}
.ws17{word-spacing:0.021200px;}
.ws1e{word-spacing:0.022000px;}
.ws2a{word-spacing:0.026000px;}
.ws3{word-spacing:0.029200px;}
.wsb{word-spacing:0.030000px;}
.ws1d{word-spacing:0.040400px;}
.ws6{word-spacing:0.050000px;}
.ws0{word-spacing:0.054800px;}
.ws2d{word-spacing:0.072000px;}
.ws26{word-spacing:0.114800px;}
.ws10{word-spacing:0.202400px;}
._0{width:11.038320px;}
._2{width:17.763200px;}
._1{width:109.923200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs3{font-size:55.680000px;}
.fs0{font-size:71.040000px;}
.fs5{font-size:71.520000px;}
.fs7{font-size:95.520000px;}
.y14{bottom:18.509445px;}
.y17{bottom:18.895059px;}
.y16{bottom:33.548370px;}
.y15{bottom:49.936941px;}
.y25{bottom:74.809008px;}
.y35{bottom:76.351462px;}
.y10{bottom:79.629176px;}
.y0{bottom:93.993277px;}
.y18{bottom:96.403361px;}
.y26{bottom:97.206723px;}
.yd{bottom:417.233748px;}
.y33{bottom:420.511462px;}
.yb{bottom:459.072807px;}
.y32{bottom:462.350521px;}
.yc{bottom:528.097613px;}
.y21{bottom:531.375328px;}
.ya{bottom:569.936672px;}
.y20{bottom:573.021580px;}
.y9{bottom:672.702655px;}
.y1f{bottom:675.980370px;}
.y31{bottom:682.342992px;}
.y7{bottom:714.348908px;}
.y1d{bottom:717.626622px;}
.y30{bottom:723.989244px;}
.y8{bottom:789.929143px;}
.y1e{bottom:793.206857px;}
.y6{bottom:831.768202px;}
.y1c{bottom:834.853109px;}
.y5{bottom:944.174521px;}
.y2c{bottom:945.716975px;}
.y3{bottom:985.820773px;}
.y2a{bottom:987.556034px;}
.y4{bottom:1053.303126px;}
.y1b{bottom:1054.845580px;}
.y2b{bottom:1056.580840px;}
.y2{bottom:1095.142185px;}
.y1a{bottom:1096.684639px;}
.y29{bottom:1098.227092px;}
.y19{bottom:1145.850353px;}
.y1{bottom:1147.200000px;}
.y11{bottom:1147.392807px;}
.y22{bottom:1147.971227px;}
.y27{bottom:1148.742454px;}
.y28{bottom:1148.935261px;}
.y13{bottom:1149.128067px;}
.y2d{bottom:1149.706487px;}
.y12{bottom:1166.866286px;}
.y2f{bottom:1183.254857px;}
.y23{bottom:1186.532571px;}
.yf{bottom:1192.895193px;}
.y34{bottom:1194.244840px;}
.y2e{bottom:1212.175866px;}
.y24{bottom:1215.453580px;}
.ye{bottom:1220.273748px;}
.h5{height:30.191040px;}
.h3{height:37.967520px;}
.h7{height:39.003360px;}
.h8{height:45.286560px;}
.h4{height:54.510720px;}
.h2{height:69.548160px;}
.h6{height:70.018080px;}
.hb{height:91.030560px;}
.ha{height:1254.850420px;}
.h9{height:1255.653782px;}
.h1{height:1258.063866px;}
.h0{height:1352.860504px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.803361px;}
.xd{left:22.172773px;}
.x6{left:23.908034px;}
.x3{left:25.450487px;}
.x8{left:31.813109px;}
.xf{left:33.548370px;}
.x4{left:35.090824px;}
.xc{left:126.674017px;}
.x5{left:149.232403px;}
.x9{left:161.957647px;}
.xe{left:218.257210px;}
.xa{left:319.480739px;}
.xb{left:372.502588px;}
.x1{left:374.045042px;}
.x2{left:375.587496px;}
.x7{left:796.291765px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.128128pt;}
.ls2e{letter-spacing:-0.124809pt;}
.ls13{letter-spacing:-0.110204pt;}
.ls0{letter-spacing:-0.102901pt;}
.ls34{letter-spacing:-0.089291pt;}
.ls6{letter-spacing:-0.070703pt;}
.ls24{letter-spacing:-0.062736pt;}
.lsc{letter-spacing:-0.054438pt;}
.ls3{letter-spacing:-0.053774pt;}
.ls32{letter-spacing:-0.051119pt;}
.ls25{letter-spacing:-0.047467pt;}
.ls1d{letter-spacing:-0.047135pt;}
.ls9{letter-spacing:-0.041160pt;}
.ls1c{letter-spacing:-0.040828pt;}
.ls38{letter-spacing:-0.038173pt;}
.ls2{letter-spacing:-0.031202pt;}
.ls23{letter-spacing:-0.030538pt;}
.ls7{letter-spacing:-0.029211pt;}
.ls35{letter-spacing:-0.024563pt;}
.ls1e{letter-spacing:-0.024232pt;}
.ls2f{letter-spacing:-0.020248pt;}
.ls1f{letter-spacing:-0.017593pt;}
.ls37{letter-spacing:-0.013609pt;}
.lsa{letter-spacing:-0.011286pt;}
.ls22{letter-spacing:-0.010954pt;}
.ls4{letter-spacing:-0.010622pt;}
.lsb{letter-spacing:0.005975pt;}
.ls20{letter-spacing:0.006307pt;}
.ls8{letter-spacing:0.007635pt;}
.ls5{letter-spacing:0.009958pt;}
.ls33{letter-spacing:0.014273pt;}
.ls26{letter-spacing:0.014605pt;}
.ls14{letter-spacing:0.016265pt;}
.ls2d{letter-spacing:0.018257pt;}
.ls1b{letter-spacing:0.019584pt;}
.ls16{letter-spacing:0.022572pt;}
.ls27{letter-spacing:0.030206pt;}
.ls17{letter-spacing:0.034190pt;}
.ls21{letter-spacing:0.036181pt;}
.lsd{letter-spacing:0.039501pt;}
.lse{letter-spacing:0.043484pt;}
.ls30{letter-spacing:0.052778pt;}
.lsf{letter-spacing:0.056430pt;}
.ls12{letter-spacing:0.062073pt;}
.ls11{letter-spacing:0.062736pt;}
.ls29{letter-spacing:0.065392pt;}
.ls15{letter-spacing:0.069043pt;}
.ls31{letter-spacing:0.073690pt;}
.ls1a{letter-spacing:0.082653pt;}
.ls2a{letter-spacing:0.082985pt;}
.ls2b{letter-spacing:0.086304pt;}
.ls10{letter-spacing:0.086968pt;}
.ls19{letter-spacing:0.088628pt;}
.ls2c{letter-spacing:0.094271pt;}
.ls18{letter-spacing:0.095930pt;}
.ls36{letter-spacing:0.101905pt;}
.ls28{letter-spacing:0.111863pt;}
.ls1{letter-spacing:0.160990pt;}
.ws1{word-spacing:-0.258248pt;}
.ws12{word-spacing:-0.234681pt;}
.ws24{word-spacing:-0.233021pt;}
.ws13{word-spacing:-0.227046pt;}
.wse{word-spacing:-0.225386pt;}
.ws23{word-spacing:-0.225054pt;}
.ws14{word-spacing:-0.221403pt;}
.wsf{word-spacing:-0.201487pt;}
.ws22{word-spacing:-0.181570pt;}
.ws11{word-spacing:-0.172608pt;}
.ws29{word-spacing:-0.172276pt;}
.ws21{word-spacing:-0.163978pt;}
.ws15{word-spacing:-0.158335pt;}
.wsd{word-spacing:-0.155347pt;}
.ws28{word-spacing:-0.151364pt;}
.ws2f{word-spacing:-0.131448pt;}
.wsc{word-spacing:-0.069043pt;}
.ws1b{word-spacing:-0.065724pt;}
.ws20{word-spacing:-0.059749pt;}
.ws25{word-spacing:-0.047799pt;}
.ws1f{word-spacing:-0.044148pt;}
.ws2c{word-spacing:-0.043484pt;}
.ws5{word-spacing:-0.039501pt;}
.ws7{word-spacing:-0.037177pt;}
.ws1a{word-spacing:-0.035849pt;}
.wsa{word-spacing:-0.035185pt;}
.ws4{word-spacing:-0.018921pt;}
.ws1c{word-spacing:-0.018589pt;}
.ws9{word-spacing:-0.018257pt;}
.ws30{word-spacing:-0.015933pt;}
.ws19{word-spacing:-0.011618pt;}
.ws27{word-spacing:-0.008962pt;}
.ws18{word-spacing:-0.005311pt;}
.ws2e{word-spacing:-0.004979pt;}
.ws2{word-spacing:0.000000pt;}
.ws31{word-spacing:0.008630pt;}
.ws2b{word-spacing:0.011286pt;}
.ws16{word-spacing:0.011618pt;}
.ws8{word-spacing:0.011950pt;}
.ws17{word-spacing:0.017593pt;}
.ws1e{word-spacing:0.018257pt;}
.ws2a{word-spacing:0.021576pt;}
.ws3{word-spacing:0.024232pt;}
.wsb{word-spacing:0.024895pt;}
.ws1d{word-spacing:0.033526pt;}
.ws6{word-spacing:0.041492pt;}
.ws0{word-spacing:0.045476pt;}
.ws2d{word-spacing:0.059749pt;}
.ws26{word-spacing:0.095266pt;}
.ws10{word-spacing:0.167961pt;}
._0{width:9.160112pt;}
._2{width:14.740731pt;}
._1{width:91.219392pt;}
.fs4{font-size:26.289540pt;}
.fs2{font-size:33.061088pt;}
.fs1{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs3{font-size:46.205858pt;}
.fs0{font-size:58.952301pt;}
.fs5{font-size:59.350628pt;}
.fs7{font-size:79.266946pt;}
.y14{bottom:15.360000pt;}
.y17{bottom:15.680000pt;}
.y16{bottom:27.840000pt;}
.y15{bottom:41.440000pt;}
.y25{bottom:62.080000pt;}
.y35{bottom:63.360000pt;}
.y10{bottom:66.080000pt;}
.y0{bottom:78.000000pt;}
.y18{bottom:80.000000pt;}
.y26{bottom:80.666667pt;}
.yd{bottom:346.240000pt;}
.y33{bottom:348.960000pt;}
.yb{bottom:380.960000pt;}
.y32{bottom:383.680000pt;}
.yc{bottom:438.240000pt;}
.y21{bottom:440.960000pt;}
.ya{bottom:472.960000pt;}
.y20{bottom:475.520000pt;}
.y9{bottom:558.240000pt;}
.y1f{bottom:560.960000pt;}
.y31{bottom:566.240000pt;}
.y7{bottom:592.800000pt;}
.y1d{bottom:595.520000pt;}
.y30{bottom:600.800000pt;}
.y8{bottom:655.520000pt;}
.y1e{bottom:658.240000pt;}
.y6{bottom:690.240000pt;}
.y1c{bottom:692.800000pt;}
.y5{bottom:783.520000pt;}
.y2c{bottom:784.800000pt;}
.y3{bottom:818.080000pt;}
.y2a{bottom:819.520000pt;}
.y4{bottom:874.080000pt;}
.y1b{bottom:875.360000pt;}
.y2b{bottom:876.800000pt;}
.y2{bottom:908.800000pt;}
.y1a{bottom:910.080000pt;}
.y29{bottom:911.360000pt;}
.y19{bottom:950.880000pt;}
.y1{bottom:952.000000pt;}
.y11{bottom:952.160000pt;}
.y22{bottom:952.640000pt;}
.y27{bottom:953.280000pt;}
.y28{bottom:953.440000pt;}
.y13{bottom:953.600000pt;}
.y2d{bottom:954.080000pt;}
.y12{bottom:968.320000pt;}
.y2f{bottom:981.920000pt;}
.y23{bottom:984.640000pt;}
.yf{bottom:989.920000pt;}
.y34{bottom:991.040000pt;}
.y2e{bottom:1005.920000pt;}
.y24{bottom:1008.640000pt;}
.ye{bottom:1012.640000pt;}
.h5{height:25.053931pt;}
.h3{height:31.507217pt;}
.h7{height:32.366805pt;}
.h8{height:37.580897pt;}
.h4{height:45.235535pt;}
.h2{height:57.714303pt;}
.h6{height:58.104264pt;}
.hb{height:75.541399pt;}
.ha{height:1041.333333pt;}
.h9{height:1042.000000pt;}
.h1{height:1044.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.666667pt;}
.xd{left:18.400000pt;}
.x6{left:19.840000pt;}
.x3{left:21.120000pt;}
.x8{left:26.400000pt;}
.xf{left:27.840000pt;}
.x4{left:29.120000pt;}
.xc{left:105.120000pt;}
.x5{left:123.840000pt;}
.x9{left:134.400000pt;}
.xe{left:181.120000pt;}
.xa{left:265.120000pt;}
.xb{left:309.120000pt;}
.x1{left:310.400000pt;}
.x2{left:311.680000pt;}
.x7{left:660.800000pt;}
}
